[NTG-context] win2k and context

Wolfgang Werners-Lucchini wwl at musensturm.de
Sat Jun 28 13:02:09 CEST 2014


Hallo Hans,

> Any reason to stick to windows 2000? Do you want to run old
> experimental luatex?

There is no question without a reason!

At least mtxrun.exe should work with older Windows versions!

So I could do

mtxrun --script ./bin/mtx-update.lua --force --update --make --
context=2012-12-09 --texroot=%CONTEXTROOT% %*

to fetch an older version.

Wolfgang


More information about the ntg-context mailing list